@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 @charset "utf-8";
/*---Common and Standard->START*/


body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
	
}
.clear {
	clear: both;
}
.wrap {
	width: 100%;
}
.creativege_background {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}
.creativege_wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
 margin:;
	position: relative;
	display: inline-block;
}
.content {
	width: 1140px;
	margin: 0px auto 0;
	display: table;
	
}
/*---Common and Standard---<<END*/

/*---Header->START*/
@media (min-width: 1200px) {
.container {
	padding-left: 0;
	padding-right: 0;
}
}
/* HEADER STARTS */

.listing_container {
	width: 1140px;
	margin: 0px auto 0;
	display: table;
}
.left_menu {
	width: 262px;
    padding: 0px;
    position: relative;
	float:left;
}
.right_div {
width: 850px;
float:right;
    padding: 0px;
    position: relative;	
}

.headerfull {
	
	
}
.header {
}
.header .row {
 width: 100%;
}
.creativege_headertop-holder {
    width: 100%;
    float: left;
    position: relative;
    margin: 0;
    padding: 0px;
   background:#e4e5e5;
}
.welcome_msg {
    width: auto;
    float: left;
    margin: 3px 0 0px;
    padding: 4px 0 4px 0px;
    font-size: 14px;
    color: #333;
    font-weight: normal;
    text-transform: none;
}
.welcome_msg span{
	color:#000000;
	font-weight: bold;
	text-transform:uppercase;
}
.favour {
	float: right;
	padding: 0px 0;
	width: auto;
}
.favour ul {
	height: auto;
	margin: 0px auto 0;
	padding: 0;
	list-style: none;
	position: relative;
	display: table;
}
.favour ul li {
	width: auto;
	float: left;
	padding: 0 7px;
	position: relative;
	font-size: 13px;
	font-weight: normal;
	color: #333!important;
	height: 35px;
	line-height: 35px;
	position: relative;
}
.favour a {
	width: auto;
	float: left;
	color: #333!important;
	padding: 0px 0 0 0;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0px;
	height: 35px;
	line-height: 35px;
}
.favour a:hover {
	color: #feba12 !important;
	text-decoration: underline;
}


.cen {
    margin-left: 62px;
}

.top-header-bg {
	/*height:239px;*/
	position: relative;
	margin: 0px auto 0px;
	padding: 0;
}

.promo {
	float: right;
	margin: 10px  45px 0 0;
	padding: 0;
	text-align: right;
	width: auto;
}
.favourites {
	float: left;
	padding: 0 0px 0 0;
}
.favourites ul {
	height: auto;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.favourites ul li {
  float: left;
  font-size: 13px;
  font-weight: normal;
  height: 38px;
  letter-spacing: 0;
  line-height: 38px;
  list-style: outside none none;
  margin: 0 0px;
  padding:0 10px;
  _border:1px solid #cccccc;
}

.favourites ul li a {
	font-family: Arial, Helvetica, sans-serif;
  color: #282828;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 38px;
  letter-spacing:0px;
  line-height: 38px;
  margin: 0;
  padding: 0 0 0 32px!important;
  text-decoration: none;
  text-transform:none;
  background: url(../images/mail_icon.jpg) no-repeat 0px 5px;
}
.favourites a:hover {
	color: #feba12!important;
}

.free-icon {
float: right;
	font-family: Arial, Helvetica, sans-serif;
  color: #282828;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 38px;
  letter-spacing:0px;
  line-height: 38px;
  margin: 0;
  padding: 0 0 0px!important;
  text-indent: 35px;
  text-decoration: none;
  text-transform:none;
  background: url(../images/mail_icon.jpg) no-repeat 0px 5px;
}


#creativege-logo {
	text-align:center;
	margin:20px  0;
}
.service {
	text-align:right;
}

.promo_box {
    margin-top: 20px;
    width: 100%;
    border: 1px solid #dddede;
    border-right: 0;
    display: inline-block;
    padding: 10px 5px!important;
    text-align: center;
}
.border-promo_box {
	border:1px  solid #dddede;
}
.promo_box span {
float:left;	
}
.promo_box h1 {
font-size:13px;
color:#333;
text-transform:uppercase;
float:left;	
font-family: Arial, Helvetica, sans-serif;
line-height: 25px;
    padding-left: 10px;
	padding-top:3px;
}

.cent_pro {
        margin: 0 auto;
    display: table
}
.box_1 {
	
    text-align: center;
    display: table;
    width: 100%;
    padding: 20px 0;
	border:1px solid #d8d8d8;
	margin-bottom:10px;
}

/* HEADER BANNER STARTS */
#banner {
	width: 100%;
	display: table;
	height: auto;
	padding:0;
	margin: 0px auto 0px;
	position: relative;
	z-index:999;
	border-bottom:5px solid #ec1414;
}
#banner img {
max-width:100%;	
}

#banner-holder {
	width: 100%;
	max-width:1140px;
	display: table;
	height: auto;
	padding:0;
	margin: 0px auto 0px;
	position: relative;
	z-index:999;
}
 @keyframes slidy {
0% { left: 0%; }
27.27% { left: 0%; }

36.36% { left: -100%; }
63.63% { left: -100%; }

72.72% { left: -200%; }
99.99% { left: -200%; }


}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 33.33%; float: left; }
div#slider figure { 
  position: relative;
  width: 300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 20s slidy infinite; 
}

.infoBox .box {
	text-align: center;
	padding: 0 0 0px;
	margin:20px 0 0 0;
	
}
.infoBox .box span {
	text-align: center;
	font-size: 18px
}
.infoBox .box>* {
	display: inline-block;
	vertical-align: middle
}
.infoBox .material-icons.ico {
	font-size: 130%;
	margin-right: 4px
}
.pro_img {
    width: 100%;
    margin-bottom: 10px;
}
.text_pro1 {
   font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-weight: 900;
    font-size: 20px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.text_pro1 span {
    color: #fdb91a;
}
.text_pro2 {
   font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-weight: bold;
    font-size: 16px !important;
    letter-spacing: 0.5px;
    text-transform: none;
}

/* HEADER SEARCH STARTS */



/*---listin_content start----*/

#LeftPanel {
	width: 100% !important;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin-top: 20px;
	position: relative;
}

.v4midBox {
		width: 100%;
	text-align: left;
	margin: 0px 0 0 !important;
	position: relative;
	padding: 0px 0 0px 0;
	border: 1px solid #e0dede;
	border-top: 0px solid #555555;
	background:#fff;
}
.v4title {
	width:100%;
	_display: table;
	height:40px;
	line-height:35px;
	    color: #323232;
    font-weight: 700;
    padding: 0px 0 0 20px;
    margin: 0px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px !important;
    text-transform: uppercase;
    text-align: left;
	background: url(../images/panel_bg.png) repeat-x left top !important;
}

#LeftPanel ul.lev1 {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	display: table;
}
#LeftPanel ul.lev1 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 100%;
	margin: 0px;
	border-bottom: 1px solid #e0dede;
}
#LeftPanel ul.lev1 li:hover {
}
#LeftPanel ul.lev1 li a {
	color: #000;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	overflow: hidden;
	padding: 5px 5px 5px 20px;
	text-align: left;
	text-decoration: none;
	box-sizing:border-box;
	text-transform: uppercase;
	background: url(../images/left-cat-bg.png) no-repeat 8px 14px!important;
}
#LeftPanel ul.lev1 li a:hover {
	background: #fdc913 url(../images/left-cat-bg.png) no-repeat 8px 14px!important;
	color: #000;
}
#LeftPanel ul.lev1 li span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	overflow: hidden;
	padding: 5px 5px 5px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	color: #000;
	text-transform: uppercase;
	background: #fdc913 url(../images/left-cat-bg.png) no-repeat 8px 14px !important;
}
#LeftPanel ul.lev1 li .cnt {
	display: none;
}
#LeftPanel ul.lev2 {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	display: table;
}
#LeftPanel ul.lev2 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 270px;
	margin: 0px;
	border-bottom: 0px solid #dad9dd;
}
#LeftPanel ul.lev2 li a {
	color: #333;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 5px 5px 5px px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	background: none !important;
}
#LeftPanel ul.lev2 li a:hover {
	color: #fdc913;
	background: none !important;
}


.left_paypal {
	margin-top:20px;
	width:100%;
}

.listin_content {
	width: 100%;
	position: relative;
	margin: 20px 0 0px 0;
	padding: 0;
	display: table;
}
.listin_content_box {
	float: left;
	margin-bottom: 20px;
	width: 100%;
	background:#fff;
}
.listing_titel {
	width: 100%;
	box-sizing: border-box;
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 0px;
	padding:8px 5px;
	text-align: center;
	background: #fdc913;
	letter-spacing:1px;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
}
.listing_titel span {
	display: table;
	width: 100%;
	text-align: center;
	padding-top: 5px;
}

.description_titel {
	width: 100%;
	box-sizing: border-box;
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 0px;
	padding:8px 5px;
	text-align: center;
	background: #fdc913;
	letter-spacing:1px;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	
}
.description_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	line-height: 25px;
	width: 100%;
	float: left;
	padding: 15px;
	margin: 0;
	box-sizing: border-box;
	border:1px solid #d8d8d8;
	
}
.detail_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	line-height: 25px;
	width: 100%;
	float: left;
	padding: 15px;
	margin: 0;
	border:1px solid #dbdbdb;
	box-sizing: border-box;
}

.detail_text .content-box {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0px 0 0 20px;
}
.detail_text .content-left {
    padding: 0px 20px 0 0;
}
.detail_text table {
    width: 100%;
}
.detail_text tr {
    border-bottom: 1px dotted #a8a79a;
}

.detail_text  td:first-child, .detail_text  th:first-child {
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    width: 40%;
	font-family: Arial, Helvetica, sans-serif;
}


.not {
    width: 100%;
    margin: 10px 0 0 0;
    float: left;
}
.not p{
	 padding: 0;
	 margin: 0;
}

.shipping_note p {
    padding-left: 33px;
	 margin: 20px 0 0 0;
    background: url(../images/DM-icon-shipping-note.png) no-repeat 0 4px;
    color: #515050;
    line-height: 16px;
    font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-style: italic;
}
.price1 {
    padding: 0;
    margin: 40px 0;
    font-size: 40px;
    color: #4e5796;
	font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
}
.description_text ul {
	margin:10px 0 0 0;
	padding:0 0 0 20px;
}
.description_text ul li {
	padding:0 0 10px 0;
}
.des_left {
	width: 49%;
	float: left;
	margin: 0 0 0 1%;
	padding: 0;
}
.des_right {
	width: 46%;
	float: right;
	margin: 0 2% 0 0;
	padding: 0;
}
.arrow {
	width: 100%;
	box-sizing: border-box;
	color: #ea2c25 !important;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
	letter-spacing: 1px;
	text-transform: none;
}
/*---listin_content End----*/


/*------------- hover img---------------*/
.gallery_box {
	border: 1px solid #dbdbdb;
	box-sizing: border-box;
	height: auto;
	margin: 0 auto;
	padding: 20px 0 10px 20px;
	position: relative;
	text-align: center;
	width: 100%;
	float: left;
}
#gallery {
	_background-color: #fff;
	border: 0px solid #dbdbdb;
	box-sizing: border-box;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 100%;
}
#gallery #slides {
	display: inline-block;
	height: auto;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	z-index: 500;
	width: 190px;
}
#gallery #slides div ul {
	display: table;
	height: auto;
	list-style: outside none none;
	margin: 0px auto 0;
	padding: 0;
	width: 190px;
	float: right;
}
#gallery #slides div ul li {
	margin: 0px 5px;
	float: left;
	margin-bottom: 2px;
	background: #fff;
}
#gallery #slides div ul li:last-child {
	margin-right: 0;
}
#gallery .big-img-wpr {
	box-sizing: border-box;
	display: inline-block;
	height: 465px;
	margin: 0;
	max-width: 600px;
	vertical-align: middle;
	width: 100%;
	float: left;
}
#gallery div.img-wpr {
	background-color: #fff;
	border: 1px solid #dbdbdb;
	bottom: 0;
	box-sizing: border-box;
	height:465px;
	left: 0px;
	max-height: 465px;
	max-width: 600px;
	position: absolute;
	_right: 0;
	top: 0px;
	width: 100%;
	margin: 0 auto;
}
#gallery div.img-wpr .img-box {
	height: 100%;
	position: relative;
	vertical-align: middle;
	width: 100%;
}
#gallery div.img-wpr .big-img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: auto;
}
#gallery .thumb {
	background-color: transparent;
	border: 1px solid #dbdbdb;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 85px;
	left: 0;
	position: relative;
	right: 0px;
	width: 85px;
	z-index: 2;
}
.thumb-img[src=""], .thumb-img[src=""] + .thumb {
	display: none !important;
}
.thumb-wpr {
	position: relative;
}
#gallery .thumb-img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: auto;
	z-index: 1;
}
#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {
	z-index: 1;
}
#gallery #slides input {
	display: none;
}
#gallery #slides input:checked ~ .img-wpr {
	z-index: 2;
}
#gallery #slides div ul li:only-child .thumb-wpr {
	display: none;
}
#gallery #slides div ul li:only-#gallery {
 left: 0px;
 margin: 0 auto;
}
@media only screen and (max-width: 768px) {
#gallery {
	padding: 10px;
}
#gallery .thumb {
	height: 30px;
	width: 30px;
}
#gallery #slides div ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 2px;
	margin-top: 0;
}
#gallery div.img-wpr, #gallery .big-img-wpr {
	height: 350px;
	left: 0;
	margin: 0 auto 10px;
	right: 0;
	top: 15px;
	width: 90%;
}
}
/*------------- hover img---------------*/


/*-------------------tab start----------------------------*/
.tabbox {
	
	width:100%;
	display:t;
	
}
.tabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
}
label.nomarginright {
	border-radius: 0 0px 0 0;
}
label.nomarginleft {
	border-radius: 0px 0 0 0;
}
.tabs label {
		font-family: Arial, Helvetica, sans-serif;
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	padding: 0;
	cursor: pointer;
	-webkit-transition: background ease 0.2s;
	transition: background ease 0.2s;
	width: 16.66%;
	margin: 0% 0% 0%;
	margin-bottom: 0;
	float: left;
	text-align: center;
	color: #fff;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	height: 45px;
	line-height: 45px;
	/* border-bottom: 1px solid #000; */
	/* border-top: 1px solid #000; */
	position: relative;
	background: #231f20;
	border-right: 1px solid #fff;
}
.tabs label::after {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	_height: 48px;
	border: 0px solid #55adeb;
}
.tabs label::after:first-child {
 border:none;
}
.tabs label:hover {
}
.tabs label a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	display: block;
}
.tabs .tab {
	-webkit-box-ordinal-group: 100;
	-webkit-order: 99;
	-ms-flex-order: 99;
	order: 99;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
	display: none;
	/* padding: 20px; */
	text-align: justify;
	line-height: 25px;
	font-size: 15px;
	color: #2e323d;
	/* border: 1px solid #c8c8c8; */
	box-sizing: border-box;
	margin: 0 auto;
	border: 1px solid #dcdcdc;
	padding: 0 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #d8d8d8;
	_box-shadow: 0 0 5px #bebebe;
}
.tabs .tab a {
	color: #fff;
}
.description_content p {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
	    text-align: left;
}
.description_content ul {
	  margin:0;
	  padding:0 0 0 20px;
}
.description_content li {
	    text-align: left;
}
.description_content h5 {
	  margin:10px 0 10px  0;
	  padding:0 0 0 0px;
	    text-align: left;
}
.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
	display: none;
}
.tabs input[type="radio"]:checked + label {
	transition: all 0.2s ease-in-out;
	color: #000;
	background: #fdc913;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}
.tab h4 {
	font-size: 22px;
	font-weight: 600;
	color: #ff6000;
	margin-bottom: 25px;
}
 @media (max-width: 45em) {
.tabs .tab, .tabs label {
	-webkit-box-ordinal-group: NaN;
	-webkit-order: initial;
	-ms-flex-order: initial;
	order: initial;
}
.tabs {
	background: none;
}
.tabs label {
	width: 100%;
	margin-right: 0;
	margin-top: 0.2rem;
	margin-left: 0;
	background: #231f20 url(../images/plus.png) no-repeat right center;
}
.tabs input[type="radio"]:checked + label {
	background: #fdc913 url(../images/minus.png) no-repeat right center;
}
}



/*---FOOTER->START*/
.creativege-wrapcens {
	width: 100%;
	padding: 0;
	margin:20px auto 0;
	display:table;
	background: #e9e9e9;
}
#creativege-footer02 {
	width: 100%;
	padding: 0px 0;
	margin: 0 auto;
	display: table;
	text-align: center;
}
#creativege-footer {
}
#creativege-footer h1 {
	color: #000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:  bold;
	height: auto;
	letter-spacing: 1px;
	line-height: auto;
	margin: 30px 0 15px 0;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	position:relative;
}


.f-col1 {
	padding: 0px 0 0 0;
	margin:25px 0 0 0;
}
.footer_menu {
    width: 100%;
    float: left;
    margin: 30px 0 0px 0;
    padding: 0;
    display: table;
    z-index: 999;
    
}
.f-col2 {
    padding: 0px 0% 0 0;
    margin: 0 auto;
}
.f-col2 ul {
	padding: 0;
    margin: 0 0 0 0;
    list-style: none;
    float: left;
    width: 50%;
}
.f-col2 ul li {
	width:100%;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}
.f-col2 ul li a {
	font-size:13px;
	color: #333;
	text-align: left;
	text-decoration: none;
	padding: 0 0px 5px 10px ;
	margin: 0 ;
	float: left;
	text-transform:none;
	font-weight:normal;
	letter-spacing:0px;
	transition: all 0.5s ease 0s;
	background:url(../images/foot_m.png) no-repeat left 7px;
}
.f-col2 ul li a:hover {
	color:#fdc913;
}

.f-col3 {
	padding: 0px 0% 0 0;
	margin:0px ;
}
.f-col4 {
	padding: 0px 0% 0;
	margin: 35px 0 0 0;
	text-align:right;
}
.Promos_footer {
    float: left;
    width: 100%;
    margin: 10px 0 20px;
    text-align: center;
}
#creativege-newsletter {
  display: table;
  height: auto;
  margin: 0 auto;
  padding: 0;
  display: table;
  width: 100%;
}
form {
	float: left;
	margin: 0;
	padding: 0;
}
#creativege-newsletter h1 {
	color: #000;
	float: left;
font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	height: auto;
	letter-spacing: 0.5px;
	margin: 0px 0;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	width: auto;
}


#creativege_newsletter #creativege_text p {
	padding: 0px;
	margin: 0px;
	color: #333 !important;
	font-size:13px;
	text-align: left;
}
#creativege_newsletter #creativege_signup {
	position: relative;
	padding: 0;
	height: auto;
	width: 125px;
	margin: 15px 0 0;
	float: left;
	text-align: center;
}
#creativege_newsletter #creativege_signup > a {
	border: 0 none;
	color: #333;
	cursor: pointer;
	font-size: 14px;
	height: 13px;
	font-weight: 700;
	line-height: 13px;
	margin: 0;
	display: table;
	padding: 0px;
	text-decoration: underline;
	_text-indent: -9999px;
	text-transform: uppercase;
	_transition: all 0.4s ease-out 0s;
	width: auto;
}
#creativege_newsletter #creativege_signup > a:hover {
	color:#fdc913;
}

.copy-footer {
    display: table;
    margin:20px auto 0;
    padding: 0 0px;
    width: 100%;
	background:#231f20;
}


#creativege-copy {
	width: auto;
	padding:10px 0px;
	margin: 0px 0;
	text-align: center;
	font-size: 13px;
	color: #fff;
	letter-spacing: 0px;
	font-weight: normal;
	text-transform:none;
}
#creativege-copy span {
	color: #fff;
	font-weight: bold;
	text-transform:uppercase;
}
#creativege-copy img {
margin:5px 0 15px;	
}
.creativege-designer {
	width: auto;
	padding: 0 0px 0 0;
	margin:0px 0;
	text-align: right;
	font-size: 14px;
	color: #ffff;
	font-weight: normal;
	letter-spacing: 1px;
}
.footer_payment {
    margin:10px 0 10px 0 ;
    padding: 0 0px;
    width: auto;
	float:right;
	
}

/*---Footer->END*/
img {
	max-width:100%;
}
.table td {
border:1px solid #d8d8d8 !important;	
font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}





.slider {
    position: relative;
	display:table;
}
.pad {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-top-width: 0;
    padding: 15px 10px;
    color: #4c4c67;
	display: table;
	display:table;
}

.slider .list {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
	    margin-top: 10px;
}
.slider:not(.col-1):not(.vScroll) .item {
    display: table-cell;
    vertical-align: middle;
    padding: 0 7.5px;
}
.pad .item a {
    border: 1px solid #d8d8d8;
    padding: 15px;
    background-color: #fff;
    display: block;
    font-size: 15px;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.slider .item .imgBox {
    font-size: 0;
    position: relative;
    display: block;
    height: 120px;
	width: 139px;
}
.slider .item .imgBox img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
}
.slider .item h5 {
    margin: 10px 0;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    height: 50px;
    overflow: hidden;
    text-align: center;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.slider .item p {
    font-size: 18px;
    font-weight: bold;
    color: #e1100c;
    text-align: center;
    margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.slider .item span {
    font-size: 14px;
    padding: 5px 10px;
    background: #e1100c;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.slider a { text-decoration:none;}




img {
	max-width:100%;
}
